package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.30
 */
public class ExamRegistrationStatisticsDto {

    @ApiModelProperty(value = "总招生人数")
    private int totalRegistrationStudentNum;

    @ApiModelProperty(value = "子合作伙伴招生人数")
    private int childOrganRegistrationStudentNum;

    @ApiModelProperty(value = "待审核人数")
    private int waitAuditStudentNum;

    @ApiModelProperty(value = "退费人数")
    private int refundedStudentNum;

    public int getTotalRegistrationStudentNum() {
        return totalRegistrationStudentNum;
    }

    public void setTotalRegistrationStudentNum(int totalRegistrationStudentNum) {
        this.totalRegistrationStudentNum = totalRegistrationStudentNum;
    }

    public int getChildOrganRegistrationStudentNum() {
        return childOrganRegistrationStudentNum;
    }

    public void setChildOrganRegistrationStudentNum(int childOrganRegistrationStudentNum) {
        this.childOrganRegistrationStudentNum = childOrganRegistrationStudentNum;
    }

    public int getWaitAuditStudentNum() {
        return waitAuditStudentNum;
    }

    public void setWaitAuditStudentNum(int waitAuditStudentNum) {
        this.waitAuditStudentNum = waitAuditStudentNum;
    }

    public int getRefundedStudentNum() {
        return refundedStudentNum;
    }

    public void setRefundedStudentNum(int refundedStudentNum) {
        this.refundedStudentNum = refundedStudentNum;
    }
}
